<block-intro
    :show-switch="false" 
    :intro="{
        title: 'Расписание',
        text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt  Excepteur sint occaecat cupidatat non proident, sunt in culpa qui',
        url: 'img/content/intro-2.jpg'
    }"
>
    <template v-slot:breadcrumbs>
        <li class="breadcrumb-item">
            <a class="home"><span>Главная</span></a>
        </li>
        <li class="breadcrumb-item active">Расписание</li>
    </template>
</block-intro>

<page-events></page-events>

<block-feedbacks
    :params="{
        scheme: 'light',
        header: {
            title: 'Отзывы',
            text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',
            dots: true
        },
        buttons: [
            {
                color: 'purple',
                link: {
                    title: 'Посмотреть все отзывы',
                    url: '#'
                }
            },
            {
                color: 'pink',
                link: {
                    title: 'Написать отзыв',
                    url: '#'
                }
            }
        ]
    }"
></block-feedbacks>